

#az_banner_slider_pane {
	height:302px;
	background:#eeeae7;
	margin-bottom:6px;
	border:1px solid grey;
	padding: 4px;
	}

#az_banner_slider {
	height:300px;
	clear:both;
	overflow:hidden;
	float: left;
	border:1px solid grey;
	}

#az_banner_slider ul, #az_banner_slider li {
	margin:0;
	padding:0;
	list-style:none;
	}
#az_banner_slider li {
	}

#az_banner_slider li img {
	border:0;
	}

#az_banner_slider_nav {
	height:39px;
	float:left;
	padding-left: 10px;
	padding-right: 8px;
	}
#az_banner_slider_nav ul, #az_banner_slider_nav li {
	margin:0;
	padding:0;
	list-style:none;
	}
#az_banner_slider_nav li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	
	border:1px solid #eeeae7;
	border-left:0;
	width:295px;
	height:41px;
	overflow:hidden;
	}
#az_banner_slider_nav li a {

	background: linear-gradient(#404040,#808080);
	display:block;
	color:#ffffff;
	height:37px;
	padding:5px 15px 0 15px;
	text-align:center;
	}
#az_banner_slider_nav li a:hover, #az_banner_slider_nav li a.active {
	background:#e15700;
}

#az_banner_slider_controls {
	background:url(../images/az_banner_control_pane.png) no-repeat;
	height:30px;
	width:69px;
	float:left;
	margin:-30px  0 0 310px
}

#az_banner_slider_controls a {
	height:10px;
	float:left;
}

#az_banner_slider_prev, #az_banner_slider_next, #az_banner_slider_toggle {
	background-image:url(../images/az_banner_controls.png);
	background-repeat:no-repeat;
	margin-top:8px;
}

#az_banner_slider_prev {
	background-position:0 0;
	width:11px;
	margin-left:10px;
}
#az_banner_slider_prev:hover {
	background-position:0 -10px;
}
#az_banner_slider_toggle {
	width:6px;
	margin-left:8px;
	margin-right:8px;
}
#az_banner_slider_next {
	background-position:-25px 0;
	width:11px;
}
#az_banner_slider_next:hover {
	background-position:-25px -10px;
}

.jclite_play {
	background-position:-12px 0;
}
.jclite_pause {
	background-position:-19px 0;
}

#az_tab ul, #az_tab li {
	margin:0;
	padding:0;
	list-style:none;
}
#az_tab li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	border:1px solid #ffffff;
	border-left:0;
	/*width:130px;*/
	height:27px;
	overflow:hidden;
}
#az_tab li a {
	background:#DFDFDF;
	display:block;
	color:#ffffff;
	height:27px;
	padding:5px 15px 0 15px;
	text-align:center;
}
#az_tab li a.active {
	background:#808080;
}
#az_tab li a:hover{
	background:#e15700;
}

#baz_tab ul, #baz_tab li {
	margin:0 0 0 15px;
	padding:0;
	list-style:none;
}
#baz_tab li.baz-mid{
	overflow:hidden;
	padding:2px 75px 2px 85px;
}
#baz_tab li.baz-left{
	overflow:hidden;
	padding:2px 55px 2px 0px;
}
#baz_tab li {
	float:left;
	border-left:100;
	overflow:hidden;
	
}
#baz_tab li a {
	background:#DFDFDF;
	display:block;
	/*top,right,bot,left*/
	padding:2px 0px 2px 0px;
	text-align:center;
}

















